name: RecipeSage
website_url: https://github.com/julianpoy/recipesage
description: A recipe keeper, meal plan organizer, and shopping list manager that can import recipes directly from any URL.
licenses:
  - AGPL-3.0
platforms:
  - Nodejs
tags:
  - Recipe Management
source_code_url: https://github.com/julianpoy/recipesage
demo_url: https://recipesage.com
stargazers_count: 480
updated_at: '2024-01-11'
archived: false
